.m-0 {
    margin: 0!important
}

.m-5 {
    margin: 5px!important
}

.m-10 {
    margin: 10px!important
}

.m-15 {
    margin: 15px!important
}

.m-20 {
    margin: 20px!important
}

.p-0 {
    padding: 0!important
}

.p-5 {
    padding: 5px!important
}

.p-10 {
    padding: 10px!important
}

.p-15 {
    padding: 15px!important
}

.p-20 {
    padding: 20px!important
}

.mb-0 {
    margin-bottom: 0!important
}

.mb-5 {
    margin-bottom: 5px!important
}

.mb-10 {
    margin-bottom: 10px!important
}

.mb-15 {
    margin-bottom: 15px!important
}

.mb-20 {
    margin-bottom: 20px!important
}

.mt-0 {
    margin-top: 0!important
}

.mt-5 {
    margin-top: 5px!important
}

.mt-10 {
    margin-top: 10px!important
}

.mt-15 {
    margin-top: 15px!important
}

.mt-20 {
    margin-top: 20px!important
}

.ml-0 {
    margin-left: 0!important
}

.ml-5 {
    margin-left: 5px!important
}

.ml-10 {
    margin-left: 10px!important
}

.ml-15 {
    margin-left: 15px!important
}

.ml-20 {
    margin-left: 20px!important
}

.mr-0 {
    margin-right: 0!important
}

.mr-5 {
    margin-right: 5px!important
}

.mr-10 {
    margin-right: 10px!important
}

.mr-15 {
    margin-right: 15px!important
}

.mr-20 {
    margin-right: 20px!important
}

.pt-0 {
    padding-top: 0!important
}

.pt-3 {
    padding-top: 3px!important
}

.pt-5 {
    padding-top: 5px!important
}

.pt-7 {
    padding-top: 7px!important
}

.pt-10 {
    padding-top: 10px!important
}

.pt-15 {
    padding-top: 15px!important
}

.pt-20 {
    padding-top: 20px!important
}

.pt-30 {
    padding-top: 30px!important
}

.pb-0 {
    padding-bottom: 0!important
}

.pb-5 {
    padding-bottom: 5px!important
}

.pb-10 {
    padding-bottom: 10px!important
}

.pb-15 {
    padding-bottom: 15px!important
}

.pb-20 {
    padding-bottom: 20px!important
}

.pl-0 {
    padding-left: 0!important
}

.pl-5 {
    padding-left: 5px!important
}

.pl-10 {
    padding-left: 10px!important
}

.pl-15 {
    padding-left: 15px!important
}

.pl-20 {
    padding-left: 20px!important
}

.pr-0 {
    padding-right: 0!important
}

.pr-5 {
    padding-right: 5px!important
}

.pr-10 {
    padding-right: 10px!important
}

.pr-15 {
    padding-right: 15px!important
}

.pr-20 {
    padding-right: 20px!important
}

.pr-30 {
    padding-right: 30px!important
}
.full-width{width:100% !important;}
.chip {
    display: inline-block;
    height: 32px;
    font-size: 13px;
    width:100%;
    font-weight: 500;
    color: rgba(0,0,0,.6);
    line-height: 32px;
    padding: 0 12px;
    -webkit-border-radius: 16px;
    border-radius: 16px;
    background-color: #eceff1;
    cursor: pointer;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}
.chip img {
    float: left;
    margin: 0 8px 0 -12px;
    height: 32px;
    width: 32px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.chip.chip-md {
height: 42px;
line-height: 42px;
border-radius: 21px;
}
.chip.chip-md img {
height: 42px;
width: 42px;
}

.chip.chip-lg {
height: 70px;
line-height: 33px;
border-radius: 26px;
}
.chip.chip-lg img {
height: 52px;
width: 52px;
}
.AktifSoru{display:flex !important;}
.PasifSoru{display:none !important;}
.activeA{    background-color: #4285f4 !important;}

.countdown {
  display: inline-flex;

  span, h1 {
    color: $blue;
  }

  .day, .hour, .min, .sec {
    padding: 1vw 3vw;
    text-align: center;
    .num {
      display: block;
      font-size: 20px;
      line-height: 22px;
    }
    .word {
      font-size: 15px;
      color: #ffffff;
      display:none;
    }
  }
}.countdown {
      display: inline-flex;
    }

    .countdown .day,
    .countdown .hour,
    .countdown .min,
    .countdown .sec {
      color: #ffffff;
      padding: 5px;
      text-align: center;
    }

    .countdown .day .num,
    .countdown .hour .num,
    .countdown .min .num,
    .countdown .sec .num {
      display: block;
      font-size: 20px;
      line-height: 22px;
    }

    .countdown .day .word,
    .countdown .hour .word,
    .countdown .min .word,
    .countdown .sec .word {
      display: block;
      font-size: 15px;
      color: #ffffff;
      display:none;
    }
